/*layout*/
html,body{width:100%;height:100%;padding:0;margin:0;}
html{overflow-y:scroll;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
body{background-color:#EFEFEF;color:#000;}
*,:after,:before{box-sizing:border-box;margin:0;padding:0;}
#page{background-color:#FFF;display:table;table-layout:fixed;max-width:1028px;height:100%;padding-right:300px;margin:0 auto;}
/*fonts*/
body{font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,Ubuntu,sans-serif,'Segoe UI Symbol';font-size:16px;line-height:26px;}
#menu,#tools-menu,div.more-link,div.pager,span.issn,span.date,span.contributor,input[type=button]{font-size:12px;}
th,th h2,th h3,th h4,#breadcrumb,#footer,#tools,#nfo,#categories,#mission,#files,#menu a.menu-title,tfoot.sub td.content,tbody.footnotes td.content,tr.contents li,table.table,table.table strong abbr,h5 abbr,h6 abbr,tr.author td.content,tr.definition div.notice,span.footnote,blockquote,figcaption{font-size:14px;line-height:24px;}
table.table caption strong{font-size:15px;}
h1,h2,h3,h4,#fn,#menu a,#tools-menu a,table.table th,input[type=button]{letter-spacing:.025em;word-spacing:1px;}
h1,h2,h3,h4,th,#name,#fn,#tools span.footnote,div.more-link,div.pager,div.inviz-notice,span.tld,input[type=button]{text-transform:uppercase;}
h1,h2,h3,h4,h5,h6,#header,#fb,th,span.date,span.contributor,td.content caption,figure.image figcaption,div.more-link,div.pager,div.inviz-notice,div.sp{text-align:center;}
#ft,#mission{text-align:justify;text-align-last:center;word-spacing:-.1ex;}
.left,.left div,.left th,.left td{text-align:left!important;}
.right,.right div,.right th,.right td{text-align:right!important;}
.center,.center div,.center th,.center td{text-align:center!important;}
/*elements*/
header,footer,img,svg,embed,object,iframe,fieldset,blockquote,figure,figcaption,article,aside,nav,section{display:block;background-color:transparent;border:none;}
input,select,submit,textarea,button{font-family:inherit;appearance:none;-webkit-appearance:none;-moz-appearance:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
img,embed,object,iframe{max-width:100%;vertical-align:middle;font-size:0;line-height:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,strong,b,#menu a.menu-title,td.label,table.table th,table.block li a,tbody.set li a,tr.contents,#files a{color:#404040;font-weight:bold;text-rendering:optimizeLegibility;}
p{margin-bottom:1.2em;}
i,em,u,q,figcaption{font-style:italic;}
q,blockquote{quotes:none;}
q,em q{color:#222555;}
em,q em,figcaption{color:#663333;}
ul,ol{clear:both;}
ul li{list-style:disc;}
abbr{cursor:help;color:#993311;letter-spacing:1px;border-bottom:1px dotted #993311;}
abbr:hover{color:#DD2222;border-color:#DD2222;}
sup{vertical-align:baseline;top:-0.4em;line-height:13px;}
sup.fn{cursor:help;}
sub{vertical-align:baseline;bottom:-0.4em;}
hr{height:1px;clear:both;color:#AAA;background-color:#AAA;border:none;margin:35px auto 35px;}
form{margin:0;padding:0;}
input[type=text]{background:none;padding:5px;}
hidden,td.inviz{display:none!important;}
/*tables*/
table,caption,thead,tbody,tfoot,tr,th,td{vertical-align:baseline;background:inherit;font:inherit;font-size:100%;padding:0;margin:0;border:0;border-spacing:0;border-collapse:collapse;}
table{display:table;}
caption{display:table-caption;}
thead{display:table-header-group;}
tbody{display:table-row-group;}
tfoot{display:table-footer-group;}
colgroup{display:table-column-group;}
col{display:table-column;}
tr{display:table-row;}
th,td{display:table-cell;}
th{font-weight:normal;}
/*links*/
a,abbr{background:transparent;text-decoration:none;text-decoration-skip-ink:none;outline:none;}
a:link,a:visited{color:#333366;}
a:hover,ul.items li:hover a,table.table td:hover strong a,#tools a:hover,#tools label:hover{color:#CC0000!important;}
#title,#breadcrumb a,#tools,#tools a,#tools label.≡,div.more-link a{color:#252525;}
sup.fn,sup.fn a{color:#CC3333!important;}
strong a:link,strong a:visited,div.prev h4.title a,tbody.set ul.items li a,#files a{color:#666;}
td.content a,span.contributor a{box-shadow:inset 0 -1px 0 0 #333366;}
td.content a:hover,span.contributor a:hover{box-shadow:inset 0 -1px 0 0 #CC0000;}
#files a,#nfo a,div.prev h4.title a,div.more-link a,tbody.set a,tr.contents a,strong a{box-shadow:none!important;}
a:hover,li:hover{transition:all 0.2s ease!important;}
/*signs*/
#breadcrumb a:after,#menu a.menu-title:after,#categories i.→:after,tr.links i.→:after{content:'';color:transparent;display:inline-block;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border:solid #000 0;border-width:0 1px 1px 0;width:6px;height:6px;margin:.1em .3em;position:relative;top:0;}
label.≡,i.→{vertical-align:baseline;position:relative;}
label.≡:before{content:'≡';font-family:sans-serif;}
#categories i.→:after,tr.links i.→:after{margin:0 1px 0 0;}
#categories i.→:after{margin:0 5px 0 -4px;}
tr.links a{margin-right:6px;}
tr.links i.→:after{margin:0 5px 1px 2px;}
tr.links a + i.→:after,tr.links span.category + i.→:after{margin-left:-4px;}
/*page*/
#header,#main,#footer{max-width:728px;}
#header:after,#sidebar,#tools,span.issn,table.frame,table.block,table.table,th.content-title h2,th.table-title h3,blockquote{width:100%;}
#header:after,#title:after,#fn,#fl,#title,#search,#menu a,span.issn,ul.items,div.pager,div.more-link,div.more-link a,tr.description span,tr.intro td.content img,th.content-title h2,th.table-title h3,span.date,span.contributor{display:block;clear:both;}
#page,#header,#footer,#menu,#tools,#tools-menu,div.section,th.content-title,th.table-title,div.inline-scroll,div.unit,sup,sub{position:relative;}
#header:after,#header span.issn,#sidebar,#search{position:absolute;}
#sidebar,#main,#footer,td.label,td.content,td.content td,div.dataset{vertical-align:top;}
#header{height:115px;background-color:#800000;padding:25px 0 0 0;}
#header:after{content:'';bottom:0;height:40px;}
#name,span.issn{letter-spacing:1px;word-spacing:2px;}
#name{font-size:20px;margin:0 auto;}
#header span.issn{bottom:0;z-index:1;height:40px;line-height:38px;}
#sidebar{top:0;right:0;max-width:300px;min-height:600px;height:100%;background-color:#EFEFEF;}
#main{overflow:hidden;min-height:600px;padding:30px 0 0 0;}
#breadcrumb{line-height:26px;padding:0 50px 0 50px;margin:-5px 0 44px 0;}
#breadcrumb a{display:inline-block;}
#breadcrumb a:hover:after{border-color:#CC0000;}
#title{font-size:22px;line-height:36px;padding:0 75px 0 75px;margin:0 0 75px 0;}
#title:after{content:'';width:30px;height:3px;background-color:#990000;margin:20px auto 75px;}
#mission{border-top:1px solid #FFF;}
#mission td.content{padding:0 50px 32px 50px;}
#footer{background-color:#404040;}
#ft,#fb{padding:34px 0 34px 0;margin:0 50px 0 50px;}
#fb{padding-top:32px;border-top:1px solid #CCC;}
#fn,#fl,#footer span.issn{margin-bottom:13px;}
#fn{letter-spacing:3px;word-spacing:4px;}
#fl{margin-bottom:15px;}
#fl a{margin:0 8px 0 8px;}
#name,#fl,#menu a,.nobr,nobr,abbr,th.content-title h2{white-space:nowrap;hyphens:none;}
#header,#sidebar,#navbar,#footer,#breadcrumb,#tools,#categories,#files,th.content-title,th.table-title,div.cell,div.sp,img,input,label[type=button]{-moz-user-select:none;-webkit-user-select:none;-khtml-user-select:none;-ms-user-select:none;user-select:none;}
/*menu*/
#navbar{position:absolute;top:75px;left:1px;height:40px;}
#navbar #menu,#navbar > input{visibility:hidden;display:none;}
#navbar > label.≡{display:block;position:absolute;z-index:10000;width:38px;cursor:pointer;font-size:24px;line-height:38px;padding:0 0 0 13px;}
#navbar > input:checked + #menu{visibility:visible;display:block;clear:both;z-index:1000;width:240px;top:40px;}
#menu li{border-top:1px solid #999;}
#menu a{height:40px;line-height:38px;padding:0 20px 0 28px;}
#menu a.menu-title{background-color:#404040;line-height:40px;}
#menu a.menu-title:after{border-color:#FFF;border-width:0 2px 2px 0;}
#menu li.menu-parent li a:hover{background-color:#888;}
/*tools*/
#tools,#tools-menu,#tools-nav > label.≡{position:absolute;top:0;right:0;}
#tools{height:30px;line-height:24px;z-index:100;margin-top:-30px;}
#tools-nav,#tools-menu{text-align:right;}
#tools-menu{width:190px;margin:-13px 0 0 0;border:1px solid transparent;border-right:0;}
#tools-menu:hover{border-left-color:#E5E5E5;border-top-color:#E5E5E5;}
#tools-nav #tools-menu,#tools-nav > input{visibility:hidden;display:none;}
#tools-nav > label.≡{display:block;z-index:10000;width:36px;cursor:pointer;font-size:24px;line-height:20px;padding:0 12px 0 0;}
#tools-nav > input:checked + #tools-menu{visibility:visible;display:block;clear:both;z-index:1000;padding:36px 24px 10px 10px;border-color:#E5E5E5;}
#tools-menu li{margin:14px 0;}
#tools-terms:before{content:'Условия использования';}
#tools-mail:before{content:'Отправить на e-mail';}
#tools-print:before{content:'Распечатать';}
/*titles*/
td.content h2,td.content h3,td.content h4,td.content h5,td.content h6{margin:30px 30px 26px 30px;}
td.content h2{font-size:22px;line-height:36px;margin-top:40px;}
tr.text td.content h2:first-child,tr.text td.content h3:first-child{margin-top:10px;}
td.content h3{font-size:20px;line-height:32px;}
table.table caption h3{font-size:18px;line-height:30px;}
div.prev h4.title,tr.text td.content table.ins h3{font-size:16px;line-height:28px;margin-top:0;}
td.content h4{font-size:18px;line-height:32px;}
td.content h5{font-size:18px;line-height:28px;}
td.content h6{font-size:17px;line-height:27px;}
td.content p + h2,td.content p + h3,td.content p + h4,td.content ul + h2,td.content ul + h3,td.content ul + h4,td.content ol + h2,td.content ol + h3,td.content ol + h4{margin-top:40px;}
td.content table + h2,td.content table + h3,td.content table + h4{margin-top:45px;}
div.unit + h2{margin-top:20px;}
tbody.footnotes td.content h5,tbody.footnotes td.content h6{margin:32px 0 24px 0;}
tbody.footnotes h5{margin:22px 40px 12px 40px;}
table.table h2,table.table h3,table.table h4{margin:10px 15px 12px 15px;}
table.table caption h2,table.table caption h3,table.table caption h5,table.table caption h6,table.table caption strong{margin:5px 0 10px 0;}
td.content h2 + h3,td.content h2 + h4,td.content h2 + h5,td.content h3 + h4,td.content h3 + h5,td.content h4 + h5,td.content h5 + h6,tr.text td.content div.dataset table.table caption h3{margin-top:0;}
th.content-title{height:38px;}
th.content-title h2{height:40px;line-height:40px;margin:-1px 0 -1px 0;}
th.table-title{height:50px;vertical-align:middle;}
th.table-title h3{height:104%;font-size:14px;padding:12px 50px 12px 50px;margin:-1px 0 -1px 0;}
th.table-title h3,td.content th h5,td.content th h6{font-size:14px;line-height:26px;word-spacing:1px;}
td.content th h5,td.content th h6{color:#000!important;padding:0;}
/*prev*/
div.prev{margin:0 0 -1px 0;}
div.prev h4.title{padding:0;margin:0 0 15px 0;}
span.date,span.contributor{word-spacing:1px;}
span.date{margin:-40px auto 65px;}
span.contributor{margin:-70px auto 65px;}
div.prev span.date{margin:0 auto 20px;}
div.prev span.contributor{margin:-12px auto 20px;}
/*content*/
col.l{width:202px;}
table.frame{table-layout:fixed;}
table.frame p{margin:0 0 1.8em 0;}
table.frame p:last-child{margin-bottom:.2em;}
td.label,td.content{padding:25px 50px 27px 25px;}
thead.sup td.label,thead.sup td.content{padding-top:0;padding-bottom:25px;}
thead.sup th.content-title{padding-bottom:37px;}
div.prev thead.sup th.content-title{padding-bottom:0;}
thead.sup tr:first-child td.label,thead.sup tr:first-child td.content,th.content-title + td.label,th.content-title + td.content,tr.intro + tr td.label,tr.intro + tr td.content{padding-top:35px;}
thead.sup tr:last-child td.label,thead.sup tr:last-child td.content{padding-bottom:38px;}
td.label{padding-left:50px;padding-right:0;}
div.prev td.content{padding:35px 50px 35px 50px;}
tr.text td.content,tr.intro td.content,tr.description td.content,tr.contents td.content{position:relative;padding:35px 50px 37px 50px;}
tr.text td.content{overflow:hidden;}
tr.author td.content{padding-left:50px;}
table.frame span.footnote{padding-top:23px;}
td.content table,blockquote{margin:38px 0 38px 0;}
td.content caption{padding:0 30px 20px 30px;}
td.content th,td.content td{padding:12px 16px 13px 16px;border:1px solid #E5E5E5;}
div.inviz-notice{font-size:18px;line-height:28px;padding:50px 50px 60px 50px;}
div.inviz-notice:before{content:'В настоящее время доступ к\00a0данному тексту закрыт';}
/*tables*/
table.table{overflow-x:auto;margin:0 0 -1px 0;}
table.table:last-child,div.inline-scroll:last-child{margin-bottom:8px;}
table.table th{height:auto!important;vertical-align:top;text-align:left;}
table.table th:first-child,table.table td:first-child{padding-left:18px;}
table.table th:last-child,table.table td:last-child{padding-right:18px;}
td.content table.ins th,table.ins td,blockquote{padding:25px 30px 25px 30px!important;}
td.content table.blank,td.content table.blank td{background-color:transparent!important;width:auto!important;border:none!important;}
td.content table.blank td{vertical-align:middle;padding:0 3px 0 3px;}
div.inline-scroll{overflow-y:hidden;overflow-x:auto;margin:38px 0 38px 0;}
div.inline-scroll table.table{display:block;vertical-align:top;-webkit-overflow-scrolling:touch;margin:0;}
div.inline-scroll table.table caption{padding-top:20px;border:1px solid #E5E5E5;border-bottom:none;}
div.inline-scroll:before,div.inline-scroll:after{content:'';position:absolute;display:block;width:1px;top:0;bottom:0;z-index:100;}
div.inline-scroll:after{right:0;border-right:1px solid #E5E5E5;}
div.inline-scroll:before{left:0;border-left:1px solid #E5E5E5;}
/*lists*/
ol.lower-alpha{list-style-type:lower-alpha;}
ol.upper-alpha{list-style-type:upper-alpha;}
ol.upper-roman{list-style-type:upper-roman;}
#navbar li,#tools li,#categories li,table.block li,tbody.set li,tr.contents li{list-style:none!important;}
td.content ul,td.content ol{margin:20px 0 28px 40px;}
thead.sup td.content ul{margin:0 0 0 19px;}
tr.intro td.content ul:last-child{margin-bottom:0;}
td.content li{margin:15px 0;}
thead.sup td.content ul li,tr.intro td.content ul li{margin:0;}
tbody.footnotes ol,tbody.footnotes ul{margin:0 0 0 40px;}
tbody.footnotes ol ul{margin:20px 0 28px 35px!important;}
tr.contents ul,tr.contents ol{margin:-8px 10px -6px 0!important;}
tr.contents li{margin:10px 0!important;}
tr.contents li ul,tr.contents li ol{margin:8px 12px 8px 40px!important;}
tr.contents a:link,tr.contents a:visited{color:#666;}
#categories ul{margin:-8px 0 0 0!important;}
#categories li{margin:9px 0;}
td.content li p{margin:17px 12px 17px 0;}
/*images*/
tr.text td.content img{padding:0;margin:10px 0 38px 0;}
table.table td img{margin:5px 0 5px 0;padding:0;}
tr.intro td.content img,img.center,table.table td img,table.ins td img{max-width:100%;height:auto;margin:40px auto;}
img.left{float:left;margin-right:40px;}
table.table td img.center{margin:5px auto 5px;}
figure img,tr.intro td.content img:first-child,thead.sup img.center:first-child{margin:15px auto 38px;}
tr.text td.content figure img{margin:35px auto 38px;}
figure.image figcaption{padding:20px 60px 0 60px;margin:-30px auto 38px;}
img.flag{border:1px solid #000!important;}
/*blocks*/
table.block,table.frame{margin:-1px 0 0 0;}
tbody.set td.content,table.block td.content,tbody.set ul,table.block ul{padding:0;margin:0;}
table.block li{padding:4px 0 5px 0;margin:0;}
table.block ul.items,tbody.set ul.items{margin:0;}
table.block ul.items ul{margin:0 0 -1px 0;}
table.block ul.items li,tbody.set li{padding:13px 50px 15px 50px;}
table.block ul.items li:first-child,tbody.set li:first-child{padding-top:38px;}
table.block ul.items li:last-child,tbody.set li:last-child{padding-bottom:42px;}
tbody.set td.content li{margin:0;}
tbody.set td.content ul li.collapsed{padding-left:75px;}
/*files*/
#files td{padding:12px 40px 13px 40px;}
#files div.file-url,#files div.file-format{display:table-cell;vertical-align:top;}
#files div.file-url{width:75%;float:left;padding-right:20px;}
#files div.file-format{width:25%;float:right;text-align:right;}
#files tr:first-child + tr td.file{padding-top:35px;}
#files tr:last-child td{padding-bottom:38px;}
/*notes*/
#tools span.footnote{font-size:13px;margin-left:50px;}
#nfo{padding-top:27px;}
#nfo div.protection,tr.definition div.notice,tr.author div.notice{padding:25px 0 3px 0;margin-top:25px;border-top:1px dotted #AAA;}
#nfo div.protection:before{content:'Ограничения: Настоящая публикация охра\00ADня\00ADется в\00a0соот\00ADвет\00ADствии с\00a0меж\00ADду\00ADна\00ADрод\00ADным и\00a0рос\00ADсийс\00ADким законо\00ADда\00ADтель\00ADством об\00a0автор\00ADских и\00a0смеж\00ADных пра\00ADвах и\00a0пред\00ADназ\00ADна\00ADчена только для неком\00ADмерчес\00ADкого исполь\00ADзо\00ADва\00ADния в\00a0инфор\00ADма\00ADцион\00ADных, обра\00ADзо\00ADва\00ADтель\00ADных и\00a0науч\00ADных целях. Запре\00ADща\00ADется копи\00ADро\00ADва\00ADние, вос\00ADпро\00ADиз\00ADве\00ADде\00ADние и\00a0рас\00ADпро\00ADстра\00ADне\00ADние тексто\00ADвых, графи\00ADчес\00ADких и\00a0иных мате\00ADри\00ADалов, пред\00ADстав\00ADлен\00ADных на\00a0дан\00ADной странице.';}
/*pager*/
div.pager{padding:40px 50px 40px 50px;}
div.pager span.pager-list{display:inline;}
div.pager strong,div.pager a{display:inline-block;height:36px;line-height:34px;padding:0 13px 0 13px;margin:4px;}
div.pager a:hover,div.pager strong.pager-current{color:#E00000;}
/*more-link*/
div.more-link{float:right;width:140px;height:40px;line-height:38px;margin:30px 0 12px 0;}
/*users*/
td.profile-listing-picture{padding:0;border-right:1px solid #E5E5E5;}
div.picture{display:table;width:100px;}
td.profile-listing-picture div.picture{margin:15px;}
/*search*/
#search{top:75px;right:300px;width:40px;height:40px;z-index:100;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' viewBox='0 0 13 13'%3E%3Cstyle%3Esvg%7Bfill:%23ffffff%7D%3C/style%3E%3Cpath d='m4.8495 7.8226c0.82666 0 1.5262-0.29146 2.0985-0.87438 0.57232-0.58292 0.86378-1.2877 0.87438-2.1144 0.010599-0.82666-0.28086-1.5262-0.87438-2.0985-0.59352-0.57232-1.293-0.86378-2.0985-0.87438-0.8055-0.010599-1.5103 0.28086-2.1144 0.87438-0.60414 0.59352-0.8956 1.293-0.87438 2.0985 0.021197 0.8055 0.31266 1.5103 0.87438 2.1144 0.56172 0.60414 1.2665 0.8956 2.1144 0.87438zm4.4695 0.2115 3.681 3.6819-1.259 1.284-3.6817-3.7 0.0019784-0.69479-0.090043-0.098846c-0.87973 0.76087-1.92 1.1413-3.1207 1.1413-1.3553 0-2.5025-0.46363-3.4417-1.3909s-1.4088-2.0686-1.4088-3.4239c0-1.3553 0.4696-2.4966 1.4088-3.4239 0.9392-0.92727 2.0864-1.3969 3.4417-1.4088 1.3553-0.011889 2.4906 0.45771 3.406 1.4088 0.9154 0.95107 1.379 2.0924 1.3909 3.4239 0 1.2126-0.38043 2.2588-1.1413 3.1385l0.098834 0.090049z'%3E%3C/path%3E%3C/svg%3E");background-repeat:no-repeat;background-position:center center;}
/*colors*/
#nfo a,div.sp a,div.pager a,sup em,sub em{color:#000;}
#header,#name,#navbar,#menu,#menu a,th.content-title h2{color:#FFF!important;}
#footer,#footer a,#footer span.issn{color:#CCC!important;}
#main,#tools-menu,table.table thead tr,table.table tr:nth-child(2n),tbody.clear tr,table.table tbody.clear tr:nth-child(2n+2),div.inviz-notice,input{background-color:#FFF;}
table.table tr:nth-child(2n+2){background-color:#FAFAFA;}
th.table-title h3,div.sp{background-color:#F7F7F7;}
#header:after,#navbar,#menu,th.content-title h2,button{background-color:#666;}
/*borders*/
table.ins th,table.ins td,div.more-link,div.pager strong,div.pager a,input,blockquote{border:1px solid #AAA!important;}
td.label,td.content,table.block,table.frame,thead.sup tr.intro td.content,thead.sup tr.contents td.content{border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;}
#mission td.content,thead.sup td.label,thead.sup td.content,td.content td img{border:none;}
#header,#main,#footer{border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
#files td,#files th{border-left:none;border-right:none;}
/*resolutions*/
@media screen and (min-width:1028px){
#page{width:1028px;}
#sidebar,#cell-side,#cell-side iframe{width:300px;}
}
@media screen and (max-width:1027px){
#page{max-width:888px;padding-right:160px;}
#sidebar,#cell-side,#cell-side iframe{width:160px;}
#search{right:160px;}
#title{padding:0 50px 0 50px;}
col.l{width:160px;}
img,embed,object{height:auto;}
h2,h3,h4,h5,h6{margin-left:0;margin-right:0;}
}
@media screen and (max-width:639px){
#sidebar,#cell-side{width:0;display:none!important;}
#page{padding-right:0;}
#header,#main,#footer{border:none;}
#navbar{left:0;}
#search{right:0;}
col.l{width:140px;}
td.content p{hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;}
#nfo span.url{word-break:break-all;}
}
@media screen and (max-width:479px){
div.protection{display:none!important;}
body{line-height:24px;}
#name{font-size:18px;}
#breadcrumb,#title{padding:0 25px 0 25px;}
#breadcrumb{margin:-4px 0 30px 0;}
#main{padding-top:22px;}
#ft,#fb{padding:25px 0 25px 0;margin:0 25px 0 25px;}
#fb{padding-top:22px;}
#title{margin-bottom:60px;}
col.l{width:120px;}
#tools span.footnote{margin-left:25px;}
table.frame p{margin-bottom:1.2em;}
td.content table,div.inline-scroll,blockquote{margin:30px 0 30px 0;}
thead.sup td.label,thead.sup td.content{padding-bottom:22px;}
thead.sup tr:first-child td.label,thead.sup tr:first-child td.content,th.content-title + td.label,th.content-title + td.content,tr.intro + tr td.label,tr.intro + tr td.content{padding-top:20px;}
thead.sup tr:last-child td.label,thead.sup tr:last-child td.content{padding-bottom:30px;}
td.label{padding-left:25px;padding-right:0;}
td.label,td.content,tr.text td.content,tr.intro td.content,tr.description td.content,tr.contents td.content,div.prev td.content,tr.author td.content{padding:22px 25px 24px 25px;}
#nfo{padding-top:23px;}
thead.sup th.content-title{padding-bottom:30px;}
table.frame span.footnote{padding-top:24px;}
td.content caption{padding:0 25px 20px 25px;}
table.table th{color:#000;font-weight:normal;letter-spacing:normal;}
table.table th,table.table td{padding:8px 12px 10px 12px!important;}
td.content table.ins th,table.ins td,blockquote{padding:15px 20px 15px 20px!important;}
td.content ul,td.content ol{margin:20px 0 22px 30px;}
tbody.footnotes ol,tbody.footnotes ul{margin:0 0 0 20px;}
#categories ul{margin:-8px 0 -7px 0!important;}
table.block ul.items li,tbody.set li{padding:12px 25px 13px 25px;}
table.block ul.items li:first-child,tbody.set li:first-child{padding-top:30px;}
table.block ul.items li:last-child,tbody.set li:last-child{padding-bottom:35px;}
tbody.set td.content ul li.collapsed{padding-left:45px;}
img.left{margin-right:20px!important;}
figure.image figcaption{padding:20px 0 0 0;}
#files td{padding:8px 20px 10px 25px;}
#files tr:first-child + tr td.file{padding-top:30px;}
#files tr:last-child td{padding-bottom:30px;}
table.frame th,table.table td,td.content a{overflow-wrap:break-word;}
}
@media screen and (max-width:349px){
col.l{width:108px;}
table.frame th,table.table td{word-break:break-all;}
}
/*ads*/
div.sp{font-size:13px;text-transform:lowercase;padding:12px 50px 14px 50px;margin-top:-1px;border-top:1px solid #E5E5E5;}
div.cell,div.cell iframe{width:100%;vertical-align:top;overflow:hidden;}
div.unit div.cell{margin:0 auto!important;}
#cell-side{position:fixed;z-index:10000;top:-1px;margin-left:-1px;}
#cell-side,#cell-side iframe{height:600px;}
#unit-sup,#unit-mid{width:300px;height:250px;}
#unit-sup{margin:0 auto 30px;}
#unit-mid{margin:15px auto 40px;}
#unit-sub{margin:40px auto 20px;}
@media screen and (min-width:1280px){#unit-sub,#cell-sub{width:336px;height:280px;}}
@media screen and (max-width:1279px){#unit-sub,#cell-sub{width:300px;height:250px;}}
@media screen and (min-width:888px){#unit-mid,#cell-mid{display:none!important;}}
@media screen and (min-width:640px){#unit-sup,#cell-sup{display:none!important;}}
@media screen and (max-width:480px){#unit-mid{margin-bottom:35px;}#unit-sub{margin-bottom:20px;}}
@media screen and (max-width:370px){#unit-mid{margin-bottom:30px;}#unit-sub{margin-bottom:10px;}}